/*
Structure 3line liquid.css
*/

body{
  background-color:#eee;
  min-width:780px;
  margin:0px;
  padding:0px;
  text-align:center;
  font-family:Verdana, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
}

form {
  margin:0px;
  padding:0px;
}
textarea {
  font-size:100%;
}

a:link{ color:#369; text-decoration:underline }
a:visited{ color:#336; text-decoration:none }
a:active{ color:#c00; text-decoration:underline }
a:hover{color:#f00; text-decoration:none;}

/*------TOP AREA------*/
#toparea{
  background-color:transparent;
  margin:0px;
  padding:0px;  
  border-color:#aaa;
  border-width:0px 0px 1px 0px;
  border-style:solid;
}

#banner{
  background-color:#fff;
  background-image:url(../images/back.jpg);
  background-repeat:no-repeat;
  background-position:top left;
  width:90%;
  max-width:65em;
  margin:0px auto;
  padding:0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}
#banner_l{
  float:left;
  background-color:transparent;
  text-align:left;
  width:68%;
  margin:0.5em 0em 0.5em 0.35em;
  padding:0px 0px 0px 0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}
.site_title{
  font-size:140%;
  margin:0px;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
  background-color:transparent;
}

.site_title a,
.site_title a:link,
.site_title a:visited,
.site_title a:active,
.site_title a:hover{color:#666; text-decoration:none;}

.description{
  color:#666;
  background-color:transparent;
  font-weight:bold;
  font-size:80%;
  text-align:left;
  margin:10px 0px 0px;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}

#searcharea{
  background-color:transparent;
  float:right;
  width:14.5em;
  text-align:right;
  padding:0px 5px 0px 0px;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}
#search{
  color:#000;
  font-size:70%;
  line-height:125%;
  width:10em;
  margin:0px 0px 5px;
}

/*------MIDDLE AREA------*/
#middlearea{
  margin:0px;
  padding:0px;
  border-color:#ccc;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  background-color:transparent;
}
#inbox{
  width:90%;
  max-width:65em;
  text-align:left;
  background-color:#fff;
  margin:0px auto;
  padding:0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}

/*RIGHT SIDE*/
#right_side{
  float:right;
  width:78.5%;
}

#main {
  float:left;
  width:71%;
  background-color:transparent;
  margin:0em;
  padding:0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}

#pagearea{
  background-color:transparent;
  font-size:75%;
  text-align:right;
  margin:0px 0px 0px 0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}

.entry{
  widht:100%;
  background-color:#fff;
  margin:0.5em 0em;
  padding:0em 0em 1em 0em;
  border-color:#000;
  border-width:1px;
  border-style:solid;

}
.entry_date {
  color:#414D7B;
  background-color:transparent;
  font-family:"Verdana";
  font-size:80%;
  font-weight:bolder;
  margin:0.75em 1em 0em 0.5em;
  padding:0px;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}
.entry_title{
  color:black;
  background-color:transparent;
  font-weight:bold;
  font-size:80%;
  margin:1em 1.25em 0em 0.75em;
  padding:0px;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}
.entry_body{
  color:#333;
  background-color:transparent;
  font-size:75%;
  line-height:170%;
  margin:1.25em 1.25em 0.5em 1.5em;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}
.entry_author{
  color:#999;
  background-color:transparent;
  font-size:70%;
  text-align:right;
  margin:0em 1.25em 0em 2em;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}
.entry_state {
  clear:both;
  color:#999;
  background-color:transparent;
  font-size:70%;
  text-align:center;
  margin:1.5em 1.25em 1em 2em;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}

blockquote {
  color:#333;
  background-color:transparent;
  margin:1.5em 0em 1.5em 2em;
  padding:0.5em;
  border:1px solid #CCCCCC;
}

.pict {
  float:right;
  border-width:3px;
  border-style:solid;
  border-color:#DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}

#side_a{
  float:right;
  width:27.5%;
  background-color:transparent;
  margin:0em 0em 0em 0em;
  padding:0px;
  border-color:#000;
  border-width:1px;
  border-style:solid;
}

/*LEFT SIDE*/
#left_side{
  float:left;
  width:20%;
  background-color:transparent;
  margin:0px;
  padding:0px;
  border-color:#000;
  border-width:1px;
  border-style:solid;
}

.linktitle{
  color:#666;
  background-color:#fff;
  text-align:center;
  font-weight:bolder;
  font-size:75%;
  line-height:150%;
  margin:0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;

}
.linktext{
  color:#666;
  background-color:#fff;
  font-size:70%;
  line-height:170%;
  margin:0px 0px 10px 0px;
  padding:3px ;
  border-color:#ddd;
  border-width:1px;
  border-style:solid;
}

ul {
  margin:0em 0.25em 0em 1.5em;
  padding:0em;
}
.listin_list{
  margin:0em 0.25em 0em 0.5em;
  padding:0em;
}


/*------BOTTOM AREA------*/

#bottomarea{
  background-color:transparent;
  margin:0px;
  padding:0px;
  border-color:#ccc;
  border-width:0px 0px 1px 0px;
  border-style:solid;
}

#footer {
  background-color:#fff;
  width:90%;
  max-width:65em;
  margin:0px auto;
  padding:0px;
  border-color:#aaa;
  border-width:1px;
  border-style:solid;
}
.copyright  {
  color:#666;
  font-size:75%;
  text-align:right;
}


/*---CLOCK---*/
.clock      {
  color:black;
  font-size:70%;
  font-family:Times;
  background-color:transparent;
  text-align:center;
  width:13em;
  margin:0.2em 0.2em 0em;
  padding:0.2em;
  border:0px;
}

/*---CALENDAR---*/
.calendar{
  color:black;
  font-family:Verdana;
  width:80%;
  margin:0px;
}

.cell{
  color:black;
  background-color:#fff;
  font-size:65%;
  font-family:Verdana;
  margin:0px;
  width:1.2em;
  height:1em;
}

.cell_today{
  color:#000;
  background-color:#ccc;
  font-size:65%;
  font-family:Verdana;
  margin:0px;
  width:1.2em;
  height:1em;
}

.cell_sunday{
  color:#c00;
  background-color:#fff;
  font-size:65%;
  font-family:Verdana;
  margin:0px;
  width:1.2em;
  height:1em;
}

.cell_saturday{
  color:#000066;
  background-color:#fff;
  font-size:65%;
  font-family:Verdana;
  margin:0px;
  width:1.2em;
  height:1em;
}